# JDBC escape syntax for date formats

Derby interprets the JDBC escape syntax for dates as equivalent to the correct SQL syntax for dates.

#### Syntax

    {d 'yyyy-mm-dd'}

#### Equivalent to

    DATE 'yyyy-mm-dd'

#### Example

    VALUES {d '1995-12-19'}

Parent topic: JDBC escape syntax
Related reference
JDBC escape keyword for call statements
JDBC escape syntax
JDBC escape syntax for LIKE clauses
JDBC escape syntax for fn keyword
JDBC escape syntax for outer joins
JDBC escape syntax for time formats
JDBC escape syntax for timestamp formats